Linux Kernel ‘I/O’ 输入验证错误漏洞 CVE-2012-0879 CNNVD-201203-497

4.9 AV AC AU C I A
发布: 2012-05-17
修订: 2020-07-31

Linux kernel是美国Linux基金会发布的开源操作系统Linux所使用的内核。NFSv4 implementation是其中的一个分布式文件系统协议。 Linux kernel 2.6.33之前版本的块驱动中的I/O实现中存在漏洞,该漏洞源于未正确处理CLONE_IO功能。本地用户可通过启用多个进程共享的I/O接口导致拒绝服务(I/O不稳定)。

0%
当前有6条漏洞利用/PoC
当前有9条受影响产品信息